Subject: RE: Westar/Oneok
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 08:32:22 -0700 (PDT)

Hi Debbie,

Can you tell me who you have talked to?  Michelle is the Oneok rep and is out of town until Monday.  I will ask Michelle to assist you in this collection.  

Michelle, would you please coordinate with Deb and see if you can find the right person a Oneok for us to talk to regarding the AR issue. 

Thanks, Kim.	
 -----Original Message-----
From: 	Moseley, Debbie  
Sent:	Thursday, July 26, 2001 11:37 AM
To:	Watson, Kimberly
Subject:	Westar/Oneok

Kim, 

There are some outstanding AR issues regarding ftps for Westar/KN/Oneok.  I've tried to contact them and talked to 4 different people with no avail.  The last person said he's not so sure that they are valid.  I've got to locate the contract and send to him.  I believe I'm going to need marketing assistance in collecting.  Can you tell me who I need to talk with.

Debbie